View Issue Details

IDProjectCategoryView StatusLast Update
0000134CaseTalk ModelerDocumentation (Web, Help, ..)public2012-09-19 11:34
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version7.0.5Fixed in Version7.0.5 
Summary0000134: Documentation windows do not update correct
DescriptionThe OTFT Documentation and Table Documentation windows do not refresh their content when resizing a window or when another was overlapping.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2012-09-19 10:34

administrator   ~0000107

Screen lag is now fixed and repainting will fill the window.

Issue History

Date Modified Username Field Change
2012-08-31 10:18 BCP Software New Issue
2012-08-31 10:18 BCP Software Status new => assigned
2012-08-31 10:18 BCP Software Assigned To => BCP Software
2012-09-19 10:34 BCP Software Note Added: 0000107
2012-09-19 11:34 BCP Software Status assigned => resolved
2012-09-19 11:34 BCP Software Fixed in Version => 7.0.5
2012-09-19 11:34 BCP Software Resolution open => fixed
2016-01-20 13:02 BCP Software Category Documentation => Documentation (Web, Help, ..)